.html
{
	background: #FFFFFF url("../images/green.jpg") no-repeat center center scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 833px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1337
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: 20px;
}

#pu1337
{
	width: 0.01px;
	margin-left: 55px;
	position: relative;
}

#u1337
{
	z-index: 4;
	width: 171px;
	position: relative;
	margin-right: -10000px;
}

#u1802
{
	z-index: 16;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 254px;
}

#u1800
{
	z-index: 12;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 412px;
}

#u1804
{
	z-index: 18;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 570px;
}

#u1806
{
	z-index: 14;
	width: 148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 727px;
}

#pu1875
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#u1875
{
	z-index: 2;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u1336-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 346px;
}

#u1335
{
	z-index: 10;
	width: 960px;
	height: 7px;
	border-color: #000000;
	background-color: #3A3A3C;
	position: relative;
	margin-right: -10000px;
}

#u1339
{
	z-index: 11;
	width: 960px;
	height: 7px;
	border-color: #000000;
	background-color: #3A3A3C;
	position: relative;
	margin-right: -10000px;
	margin-top: 467px;
}

#u1828
{
	z-index: 32;
	position: relative;
	width: 209px;
	margin-right: -10000px;
	margin-top: 271px;
	left: 534px;
}

#u2789-7
{
	z-index: 34;
	display: block;
	vertical-align: top;
	margin-left: 53px;
	margin-top: 6px;
	position: relative;
}

#u2790-4
{
	z-index: 41;
	margin-left: 182px;
	margin-top: 10px;
	position: relative;
}

#u1828_img,#u2790-4_img
{
	display: block;
	vertical-align: top;
}

#u1808
{
	z-index: 28;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 943px;
	left: 46px;
}

#u1798
{
	z-index: 30;
	width: 125px;
	position: relative;
	margin-right: -10000px;
	margin-top: 941px;
	left: 200px;
}

#u1792
{
	z-index: 24;
	width: 113px;
	position: relative;
	margin-right: -10000px;
	margin-top: 940px;
	left: 363px;
}

#u1810
{
	z-index: 20;
	width: 133px;
	position: relative;
	margin-right: -10000px;
	margin-top: 946px;
	left: 514px;
}

#u1794
{
	z-index: 26;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 937px;
	left: 685px;
}

#u1796
{
	z-index: 22;
	width: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 936px;
	left: 831px;
}

body
{
	padding-top: 36px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -935px;
}

